* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  font-family: 'Roboto', sans-serif;
}

.container {
  max-width: 112rem;
  min-width: 320px;
  padding: 0 2.5rem;
  width: 100%;
  margin: 0 auto;
}